<VirtualHost *:80>
    ServerAdmin webmaster@georgescyber.wifimtaani.top
    ServerName georgescyber.wifimtaani.top
    DocumentRoot /var/www/html/georgescyber

    <Directory /var/www/html/georgescyber>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/georgescyber.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/georgescyber.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =georgescyber.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
